MISSION-CONTROL-5(8)

NAME
mission-control-5 - Telepathy account manager/chanel dispatcher

SYNOPSIS
/usr/lib/telepathy/mission-control-5

DESCRIPTION
Mission Control 5 implements the AccountManager and ChannelDispatcher services described in the Telepathy D-Bus specification, allowing clients like empathy(1) to store account details, connect to accounts, request communication channels, and have channels dispatched to them.

It is a D-Bus service which runs on the session bus, and should usually be started automatically by D-Bus activation. However, it might be useful to start it manually for debugging.

OPTIONS
There are no command-line options.

ENVIRONMENT

MC_DEBUG=all or MC_DEBUG=category[,category...]
    May be set to "all" for full debug output from Mission Control and telepathy-glib, or various undocumented category names (which may change from release to release) to filter the output. See Mission Control and telepathy-glib source code for the available categories.

MC_DEBUG=level
    Set a numeric debug level for Mission Control itself (but not telepathy-glib). Level 0 logs nothing, level 1 logs most messages, and level 2 logs all messages.

MC_TP_DEBUG=type
    May be set to "all" for full debug output from telepathy-glib, or various undocumented options (which may change from telepathy-glib release to release) to filter the output. See telepathy-glib source code for the available options.

SEE ALSO
http://telepathy.freedesktop.org/